Portland
{
  Filter Properties = rFRS TMOD
  Attrition = 30
  TrackName = Portland Full Course
  EventName = Portland Full Course
  GrandPrixName = Portland Full Course //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Portland International Raceway
  VenueIcon = Portland\PortlandIcon.dds
  Location = Portland, OR, United States of America
  Length = 3.17 KM / 1.967 Miles
  TrackType = Road Course
  Track Record = Justin Wilson, 0:57.597
  FormationAndStart=2     // formation lap with rolling start (safety car leads the field and peels off into the pits)
  RollingStartLoc=1		Start from alternate grid
  TerrainDataFile=..\Portland.tdf
  HeadlightsRequired = true  // whether headlights are required at night
  GarageDepth = 2.5
  NumberOfFormationLaps = 1
  Max Vehicles = 52
  PitOrderByQualifying = TRUE

  NumStartingLights=3

  Latitude = 45.3            // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  Longitude = -122.4          // degs from GMT (-180 to 180, positive is East)
  Altitude = 3.0            // meters above sea level
  RaceDate = September 1, 2019    // default date for the race
  TimezoneRelativeGMT = -8.0  // hours compared to Greenwich Mean Time (should be negative to the West)
  NorthDirection = 0   // the direction of North in degrees (range: 0 to 359)
  DSTRange=(1.0, 1.0, 0, 9999) // (start day 1.0-367.0, end day 1.0-367.0, start year, end year); multiple lines allowed


  // DefaultScoring overrides
  RacePitKPH = 80
  NormalPitKPH = 80
  FormationSpeedKPH = 100
  PitsClosedLaps = 0
  MinimumYellowLaps = 1
  LeadYellowLaps = 3
  TestDayStart = 13:00
  RaceLaps = 60
  RaceTime = 40

  AirPollution=0.4
  NightLightPollution=5.0
  HazeBaseScale=0.5
  HazeCloudyScale=1.5
  HazeStormScale=1.5
  HazeDawnScale=2.0

////////////////////////////////// LOOSE OBJECT STUFF /////////
Sign=(20, 25.0, 25.0, 20.5, 2000.0, 120.0, 0.8 )
Pylon=(20, 25.0, 25.0, 20.5, 2000.0, 120.0, 0.8 )
//<mass>, <inertia x>, <inertia y>, <inertia z>, <spring>, <damper>, <friction>

// Cut track penalty threshold adjusters, to help tune, check score.cpp in a +trace=3 trace.txt file

CutLeavingThresh = 1.02
CutJoiningThresh = 0.0
CutPassPenalty = 0.4
CutTimeRatioMax = 0.92
CutTimeRatioPenalty = 0.42
CutSecondsSaved = 1.0
CutWorstYawPenalty = 1.2
CutDirectionalPenalty = 1.0
CutWarningThresh = 1.201
CutStopGoThresh = 3.2

RearFlapWetThreshold=0.5
RearFlapZoneSessions=31

RearFlapZone
{
MinimumCrossings=0
TimeThreshold=1.0
DetectionLapDist=0.0
ActivationLapDist=0.1
DeactivationLapDist=0.2
}



  SettingsFolder = Portland
  SettingsCopy = Portland.svm
  SettingsAI = Portland.svm

  Qualify Laptime = 67.669
  Race Laptime = 67.869
}

 PitGroupOrder
 {
  // format: PitGroup = <# of vehicles sharing pit>, <groupname>
  PitGroup = 1, Group1
  PitGroup = 1, Group2
  PitGroup = 1, Group3
  PitGroup = 1, Group4
  PitGroup = 1, Group5
  PitGroup = 1, Group6
  PitGroup = 1, Group7
  PitGroup = 1, Group8
  PitGroup = 1, Group9
  PitGroup = 1, Group10
  PitGroup = 1, Group11
  PitGroup = 1, Group12
  PitGroup = 1, Group13
  PitGroup = 1, Group14
  PitGroup = 1, Group15
  PitGroup = 1, Group16
  PitGroup = 1, Group17
  PitGroup = 1, Group18
  PitGroup = 1, Group19
  PitGroup = 1, Group20
  PitGroup = 1, Group21
  PitGroup = 1, Group22
  PitGroup = 1, Group23
  PitGroup = 1, Group24
  PitGroup = 1, Group25
  PitGroup = 1, Group26
  PitGroup = 1, Group27
  PitGroup = 1, Group28
  PitGroup = 1, Group29
  PitGroup = 1, Group30
  PitGroup = 1, Group31
  PitGroup = 1, Group32
  PitGroup = 1, Group33
  PitGroup = 1, Group34
  PitGroup = 1, Group35
  PitGroup = 1, Group36
  PitGroup = 1, Group37
  PitGroup = 1, Group38
  PitGroup = 1, Group39
  PitGroup = 1, Group40
  PitGroup = 1, Group41
  PitGroup = 1, Group42
  PitGroup = 1, Group43
  PitGroup = 1, Group44
  PitGroup = 1, Group45
  PitGroup = 1, Group46
  PitGroup = 2, Group47
  PitGroup = 2, Group48
  PitGroup = 2, Group49
  PitGroup = 2, Group50
  PitGroup = 2, Group51
  PitGroup = 2, Group52
 }
}
